megapixels 1.5.2-1 source package in Ubuntu

Changelog

megapixels (1.5.2-1) unstable; urgency=medium

  [ Guido G√ľnther ]
  * d/control: megapixels uses GTK4.
    The description still said it's GTK3 while the build-dep
    was changed in bee4e0fd.
    (Closes: #1008065)

  [ Arnaud Ferraris ]
  * New upstream version 1.5.2
  * d/patches: update for new upstream release
  * d/control: update my email address.
    Also bump Standards-Version, no change required.

 -- Arnaud Ferraris <email address hidden>  Mon, 11 Jul 2022 14:42:02 +0200

Upload details

Uploaded by:
DebianOnMobile Maintainers
Uploaded to:
Sid
Original maintainer:
DebianOnMobile Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
megapixels_1.5.2-1.dsc 2.0 KiB 02937d304ac8fe541f93b9863d189ad7e898e4e3bd484ddfcf93d1ad8b3e2b0d
megapixels_1.5.2.orig.tar.gz 91.7 KiB 1c719eaf574ed3d87ca7f42fdc830cad709c7fd0157eca4323ecd8da5cc79abd
megapixels_1.5.2-1.debian.tar.xz 4.3 KiB e8678b90634b96ba912aa63aa62ee0369b3b63fc92b3a02fb80505fc8fb532fa

Available diffs

No changes file available.

Binary packages built by this source

megapixels: No summary available for megapixels in ubuntu kinetic.

No description available for megapixels in ubuntu kinetic.

megapixels-dbgsym: No summary available for megapixels-dbgsym in ubuntu kinetic.

No description available for megapixels-dbgsym in ubuntu kinetic.